
Tripnet - Bug #40562
Agency top up
06/01/2018 07:51 am - Albin Paul

Status: Closed Start date: 06/03/2018
Priority: Normal Due date: 06/03/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 06/03/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

After agency top up success,no mail is received by admin.Make sure mail is received by admin.

Agency login-xyz@caxita.com
             a

Attaching error log

History
#1 - 06/01/2018 09:06 am - Albin Paul
- File 01-33-2018-11-06_Log.txt added
- Description updated

#2 - 06/01/2018 03:59 pm - Vipin das
- Due date set to 06/03/2018
- Status changed from New to Assigned
- Assignee set to Anonymous
- Start date changed from 06/01/2018 to 06/03/2018

#3 - 06/03/2018 08:11 am - Anonymous
- Status changed from Assigned to In Progress

#4 - 06/03/2018 09:41 am - Anonymous
- End_Date set to 06/03/2018

Sp modification : SelectUserNameByIdAndPasswordNew  (3otolatdev db in 94)

#5 - 06/03/2018 04:24 pm - Anonymous
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

#6 - 06/28/2018 02:23 pm - Sangeetha  RS

not able to check this bug because"http://113.193.253.130/tripnet" its not working.
#7 - 07/03/2018 09:20 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Anonymous)

Files
01-33-2018-11-06_Log.txt 508 Bytes 06/01/2018 Albin Paul
